<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">12.701000213623</MDI>
      <MDI key="STATISTICS_MEAN">-12.005048006299</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.505001068115</MDI>
      <MDI key="STATISTICS_STDDEV">7.2261131341043</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
